/*
Theme Name:		Divi DRZ
Author:			bluebat
Author URI:		http://www.bluebat.ch/
Template:		Divi
Version:		1.0
Tags:			
Text Domain:	Divi-DRZ-child
*/
@import url(https://fonts.googleapis.com/css?family=Raleway:200);

/*
Farben
    dunkel: #470e00
    mittel: #9a7d4e
*/

/* links ausrichten und nicht zentrieren */
.logo_container:after {
	content: "DRZ GmbH";
	font-family: "Raleway", Verdana, sans-serif;
	font-size: 20pt;
	color: black;
	display: inline-block;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
    min-width: 140px;
}

/* links ausrichten und nicht zentrieren */
.container {
    margin-left: 50px !important;
}

/* keine borders für AAM navigation */
.nav-aam table, .nav-aam tr, .nav-aam td {
    border: 0px !important;
}

/* linke linie eines beitrages entfernen */
#main-content .container:before
{
    width: 0px;
}

h1 {
    font-size: 40px;
}
h2 {
    margin-top: 5px;
    font-size: 25px;
}
h3 {
    margin-top: 5px;
    font-size: 20px;
}
h6 {
    margin-top: 5px;
    font-size: 12px;
    font-weight: bold;
}

/* submenü bündig */
@media (min-width: 981px) {
    .et_vertical_nav #main-header #top-menu li ul {
        left: 175px !important;
    }
}
